<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var i = 0;

        do {
            console.log(i);
            i++;
        }
        while (i < 10);
    </script>
</body>

</html>